/* ======================================== *
	General
 * ======================================== */
body {
	background-color: #e6e6e6;
	color: #333;
	font-family: "Crimson Text", "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 16px;
}

a {
	color: #D5C040;
}

h1 {
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3645A4;
	text-transform: uppercase;
	font-weight: 700;
}

h2 {
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3645A4;
	font-weight: 400;
}

h3 {
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3645a5;
	text-transform: uppercase;
}

h4 {
	color: #333;
	font-weight: 400;
}

ul {
	padding-left: 20px;
}

p.feature {
	font-size: 1.1875em;
	line-height: 1.3158em;
	margin-top: 1.3158em;
}

span.gold-header {
	font-weight: 700;
	color: #D5C040;
}


/* ======================================== *
	Responsive Font Sizing
 * ======================================== */
@media screen and (max-width: 1050px) {
	html.flex-grid body {
		font-size: 16px;
	}
}

@media screen and (max-width: 850px) {
	html.flex-grid body {
		font-size: 15px;
	}
}

@media screen and (max-width: 500px) {
	html.flex-grid body {
		font-size: 13px;
		line-height: 1.4em;
	}

	p,
	ul,
	ol {
		font-size: 1.2em;
		line-height: 1.45em;
		margin-top: 1.45em;
	}
}

/* ======================================== *
	Mobile Header & Nav
 * ======================================== */
#mobile-header {
	display: none;
	padding: 0;
	position: fixed;
	width: 100%;
	height: 51px;
	z-index: 10;
	top: 0;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

html.mobile-nav-open #mobile-header {
	height: auto;
}

#mobile-header-top {
	background-color: #fff;
	z-index: 4;
	position: relative;
}

#mobile-header #mobile-logo {
	width: 238px;
}

#mobile-header #menu-button {
	position: absolute;
	top: 9px;
	right: 7px;
	font-size: 16px;
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	border-radius: 3px;
	padding: 8px 6px;
	color: #fff;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}

#mobile-header #menu-button > div {
	-webkit-transition: -webkit-transform 300ms cubic-bezier(.4,1.2,1,.97);
	transition: transform 300ms cubic-bezier(.4,1.2,1,.97);
}

html.mobile-nav-open #menu-button > div {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

#mobile-header .menu {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	position: relative;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: top;
	-moz-transform-origin: top;
	-ms-transform-origin: top;
	-o-transform-origin: top;
	transform-origin: top;
	-webkit-transition: all 300ms cubic-bezier(.4,1.2,1,.97);
	-o-transition: all 300ms cubic-bezier(.4,1.2,1,.97);
	transition: all 300ms cubic-bezier(.4,1.2,1,.97);
}

html.mobile-nav-open #mobile-header .menu {
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-o-transform: scaleY(1);
	transform: scaleY(1);
}

#mobile-header .menu > .menu-item {
	display: block;
	text-align: left;
	padding: 0;
	border-top: 1px solid rgba(255,255,255, 0.1);
}

#mobile-header .menu > .menu-item.first {
	border-top: 0;
}

#mobile-header .menu > .menu-item {
	margin: 0;
}

#mobile-header .menu > .menu-item > a {
	display: block;
	color: #fff;
	padding: 10px;
	font-size: 16px;
	text-decoration: none;
}


#mobile-header .menu > .menu-item .sub-menu {
	display: none;
}

#mobile-header .menu > .menu-item > a:active {
	background-color: rgba(255,255,255, 0.2);
}

@media screen and (max-width: 750px) {
	#mobile-header {
		display: block;
	}
}





/* ======================================== *
	Header
 * ======================================== */
#header-wrapper {
	background-color: #fff;
	border-bottom: 1px solid #BCBCBC;
}

#header {
	padding-left: 0;
}	

#header-row-1-cell-1 {
	padding-left: 0;
}

#header-row-1-cell-2 {
	text-align: right;
	padding-right: 0;
}

#header #main-logo {
	width: 100%;
	max-width: 579px;
}

#header #shopping-cart {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	color: #3645A4;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#header #shopping-cart .icon-shopping-cart {
	margin-right: 10px;
	font-size: 18px;
}

#header .search-form {
	border: 1px solid #ccc;
	border-radius: 40px;
	margin-top: 20px;
	display: inline-block;
}

#header .search-form input[type=text] {
	border: 0;
	padding: 5px 10px;
	width: 300px;
	background: none;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#header .search-form button {
	font-size: 0;
	border: 0;
	margin-right: 5px;
	background: 0;
}

#header .search-form button:before {
	font-family: 'cemah-framework-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e613";
	font-size: 16px;
}

@media screen and (min-width: 1300px) {
	#header {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 950px) {
	#header .search-form input[type=text] {
		width: 200px;
	}
}

@media screen and (max-width: 750px) {
	#header-wrapper {
		display: none;
	}
}



/* ======================================== *
	Primary Navigation
 * ======================================== */
#primary-navigation-wrapper {
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	border-top: 1px solid #fff;
}

#primary-navigation {
	padding: 0;
}

#primary-navigation .menu {
	margin: 0;
}

#primary-navigation .menu > .menu-item > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 15px;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	padding: 6px 12px;
	display: inline-block;
}

#primary-navigation .menu {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: visible;
}

#primary-navigation .menu > .menu-item {
	display: table-cell;
	text-align: center;
	padding: 12px 0;
	vertical-align: middle;
}

#primary-navigation .menu > .menu-item > a:hover {
	background-color: #5362be;
	padding: 6px 12px;
	border-radius: 20px;
}

#primary-navigation .menu > .menu-item .sub-menu {
	display: none;
}

#primary-navigation .menu > li > div {
	position: relative;
}

#primary-navigation .menu > li > div > ul {
	position: absolute;
	top: 100%;
	margin-top: 12px;
	padding: 5px;
	left: 0;
	text-align: left;
	min-width: 300px;
	z-index: 1000;
	border-top: 0;
	display: none;
	background: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	list-style: none;
}

#primary-navigation .menu > li > div > ul > li {
	margin-top: 0;
}

#primary-navigation .menu > li > div > ul > li > a {
	padding: 5px 10px;
	color: #333;
	text-decoration: none;
	display: block;
	border-radius: 50px;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;

}


#primary-navigation .menu > li > div > ul > li > a:hover {
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	color: #fff;
}

html.no-touch #primary-navigation .menu > li:hover > div > ul,
html.no-touch #primary-navigation .menu > div > ul:hover {
	display: block;
}

@media screen and (max-width: 1050px) {
	#primary-navigation .menu > .menu-item {
		padding: 8px 0;
	}

	#primary-navigation .menu > .menu-item > a {
		font-size: 14px;
	}
}

@media screen and (max-width: 750px) {
	#primary-navigation {
		display: none;
	}	
}

/* ======================================== *
	Billboard
 * ======================================== */
#billboard {
	padding: 0;
	margin-top: 25px;
}


#billboard .slideshow {
	height: 300px;
	background-color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#billboard .slideshow .slide {
	opacity: 0;
	-webkit-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#billboard .slideshow .slide.current {
	opacity: 1;
}

#billboard .slideshow .slide > .slide-text {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	padding: 25px;
	width: 75%;
	background-image: -o-linear-gradient(right bottom, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 50%);
	background-image: -moz-linear-gradient(right bottom, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 50%);
	background-image: -webkit-linear-gradient(right bottom, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 50%);
	background-image: -ms-linear-gradient(right bottom, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 50%);
	background-image: linear-gradient(to right bottom, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 50%);

}

#billboard .slideshow .slide > .slide-text > * {
	opacity: 0;
	top: -100px;
	position: relative;
	-webkit-transition: opacity .4s cubic-bezier(.38,.97,.63,.99) 1.2s, top .4s cubic-bezier(.38,.97,.63,.99) 1s;
	-o-transition: opacity .4s cubic-bezier(.38,.97,.63,.99) 1.2s, top .4s cubic-bezier(.38,.97,.63,.99) 1s;
	transition: opacity .4s cubic-bezier(.38,.97,.63,.99) 1.2s, top .4s cubic-bezier(.38,.97,.63,.99) 1s;
}

#billboard .slideshow .slide > .slide-text > .header-text {
	font-size: 2.5em;
	line-height: 1em;
	font-weight: 800;
	position: relative;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;

}

#billboard .slideshow .slide > .slide-text > .subheader-text {
	font-size: 2em;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#billboard .slideshow .slide.current > .slide-text > *,
#billboard .slideshow .slide.previous > .slide-text > * {
	top: 0;
	opacity: 1;
}


@media screen and (max-width: 1250px) {
	#billboard {
		margin-top: 0;
	}

	#billboard .slideshow {
		border-radius: 0;
	}

	#billboard .slideshow .slide {
		border-radius: 0;
	}
}


@media screen and (max-width: 1050px) {
	#billboard .slideshow {
		height: 250px;
	}

	#billboard .slideshow .slide > .slide-text {
		font-size: .9em;
	}
}

@media screen and (max-width: 850px) {
	#billboard .slideshow {
		height: 200px;
	}
}


@media screen and (max-width: 750px) {
	#billboard-wrapper {
		padding-top: 50px;
	}
}

@media screen and (max-width: 700px) {
	#billboard .slideshow {
		height: 175px;
	}

	#billboard .slideshow .slide > .slide-text {
		width: 100%;
		text-align: center;
		padding: 15px;
		background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
		background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
		background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
		background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
		background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
	}
}



/* ======================================== *
	Body
 * ======================================== */
#body {
	border-top: 10px solid #D5C040;
	padding: 0;
}

#body-row-1-cell-1 {
	background-color: #fff;
	padding: 0;
}

#body-row-1-cell-3 {
	background-color: #fff;
	padding: 0;
}

#body-row-1-cell-1 .block-content > p,
#body-row-1-cell-1 .block-content > div,
#body-row-1-cell-3 .block-content > p,
#body-row-1-cell-3 .block-content > div {
	padding: 0 25px;
}

#body-row-1-cell-1 .block-content,
#body-row-1-cell-3 .block-content {
	padding-bottom: 50px;
}

#body-row-1-cell-1 p a {
	color: #333;
	text-decoration: none;
	font-size: 1.25em;
}

#body-row-1-cell-1 p {
	margin-top: 20px;
}


#body-row-1-cell-1 p a:hover {
	text-decoration: underline;
}

#body .block-content > h3:first-child {
	background-color: #3645a5;
	color: #fff;
	padding: 12px 25px;
	margin-bottom: 25px;
	font-size: 1.1em;
}

#body .social-links {
	text-align: center;
}

#body .social-links img {
	margin: 10px;
}

@media screen and (min-width: 1250px) {
	#body-row-1-cell-2 {
		padding: 50px;
	} 
}

@media screen and (max-width: 1251px) {
	#body-row-1-cell-2 {
		padding-top: 25px;
		padding-bottom: 25px;
	} 
}

@media screen and (max-width: 1050px) {
	#body-row-1-cell-1 {
		display: none;
	}

	#body-row-1-cell-2 {
		-webkit-flex-basis: 79.166666%;
		flex-basis: 79.166666%;
		padding: 25px 4.1666666%;
	}
}

@media screen and (min-width: 500px) and (max-width: 750px) {
	#body .block-content > h3:first-child {
		background-color: #3645a5;
		padding: 12px 4.166666%;
		font-size: 1.2em;
	}
}

@media screen and (max-width: 750px) {
	html.layout-default #body-wrapper {
		padding-top: 50px;
	}
}

@media screen and (max-width: 500px) {
	#body-row-1-cell-2 {
		padding-left: 10px;
		padding-right: 10px;
	}

	#body .block-content > h3:first-child {
		padding: 10px 10px;
		font-size: 1.2em;

	}
}


/* ======================================== *
	Footer
 * ======================================== */
#footer {
	background-color: #3645a6;
	background-image: url(../ie-gradient.php?from=3645a6&to=3f51c6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3645a6), to(#3f51c6));
	background-image: -webkit-linear-gradient(#3645a6, #3f51c6);
	background-image: -moz-linear-gradient(#3645a6, #3f51c6);
	background-image: -ms-linear-gradient(#3645a6, #3f51c6);
	background-image: -o-linear-gradient(#3645a6, #3f51c6);
	background-image: linear-gradient(#3645a6, #3f51c6);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top: 10px solid #D5C040;
	color: #fff;
	position: relative;
	z-index: 2;
}

#footer .location-map {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

#footer .location-information {
	display: inline-block;
	vertical-align: top;
	margin-top: 0;
}

#footer h3 {
	color: #fff;
}

/* ======================================== *
	Copyright
 * ======================================== */
#copyright-wrapper {
	background-color: #fff;
	margin-top: -75px;
	border-top: 10px solid #D8D8D8;
}

#copyright {
	padding-top: 75px;
	font-size: .85em;
	position: relative;
	z-index: 10;
}

#copyright-row-1-cell-2 {
	text-align: right;
}

#copyright-row-1-cell-2 a {
	color: #333;
}

#copyright-row-1-cell-2 a:hover {
	text-decoration: none;
}

#copyright-row-1-cell-2 span.divider {
	margin: 0 5px;
}


@media screen and (max-width: 750px) {
	#copyright-row-1-cell-1 {
		text-align: center;
	}

	#copyright-row-1-cell-2 {
		text-align: center;
		padding-top: 0 !important;
		padding-bottom: 15px;
	}
}

@media screen and (max-width: 500px) {
	#copyright-row-1-cell-2 span.divider {
		visibility: hidden;
		display: block;
		line-height: 5px;
	}
}

/* ======================================== *
	Buttons
 * ======================================== */

 .product-categories {
 	text-align: right;
 	padding-top: 10px;
 	padding-bottom: 25px;
 	clear: both;
 }

 .product-categories select {
 	max-width: 100%;
 }

#block-25 p {
	font-size: 1.2em;
}

#block-25 a {
	text-decoration: none;
}

#block-25 a:hover {
	text-decoration: underline;
}

/* ======================================== *
	Shop Pagination 2-17-17
 * ======================================== */

/*.woocommerce a.page-numbers*/
nav.woocommerce-pagination ul li a{
	 color: #505050 !important;
 }
 
 .woocommerce nav.woocommerce-pagination ul li span.current{
	 font-weight: bold !important;
	 color: #000 !important;
	 background: #f2f2f2 !important;
 }